<s:Envelope xmlns:s="http://schemas.xmlsoap.org/soap/envelope/">
  <s:Header>
    <Action s:mustUnderstand="1" xmlns="http://schemas.microsoft.com/ws/2005/05/addressing/none">http://micros-hosting.com/EGateway/GetConfigurationInfo</Action>
  </s:Header>
  <s:Body xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <GetConfigurationInfo xmlns="http://micros-hosting.com/EGateway/">
      <vendorCode />
      <employeeObjectNum>{{ employee_num }}</employeeObjectNum>
      <configurationInfoType>
        <int>18</int>
      </configurationInfoType>
      <revenueCenter>{{ revenue_center }}</revenueCenter>
      <configInfoResponse />
    </GetConfigurationInfo>
  </s:Body>
</s:Envelope>